<?php

namespace Tests\Video\Http\Controllers;

use Modules\Video\Http\Controllers\VideoSeriesWechatCheckController;
use PHPUnit\Framework\TestCase;
use Tests\UsedTestCase;

class VideoSeriesWechatCheckControllerTest extends UsedTestCase
{

    public function testSyncWechat()
    {
        $res = $this->withHeaders([
            'Authorization' => 'Bearer '. $this->token,
        ])->json('post','http://localhost/api/videoStock/wechatCheck/videoSeries/syncWechat', [
            'series_ids' => [81,82,83,84,85],
        ]);
        $this->dumpJson($res);
    }
    public function testmedialink()
    {
        $res = $this->withHeaders([
            'Authorization' => 'Bearer '. $this->token,
        ])->json('post','http://localhost/api/videoStock/wechatCheck/videoSeries/medialink', [
            'series_id' => 81,
        ]);
        $this->dumpJson($res);
    }
}
